package io.rong.imkit.utils.helper;

/**
 * Author by pq, Date on 2022/7/4.
 */
public class ConversationFilterHelper {
    public static boolean checkConversationEnable(String groupId) {
        if (!groupId.contains("COURSE") && !groupId.contains("FAN")) {
            return false;
        }
        return true;
    }
}
